@font-face {
    font-family: 'Proba Pro';
    src: local('Proba Pro Light'), local('Proba-Pro-Light'),
        url('../fonts/ProbaPro-Light.woff2') format('woff2'),
        url('../fonts/ProbaPro-Light.woff') format('woff'),
        url('../fonts/ProbaPro-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
  }

  @font-face {
    font-family: 'Proba Pro';
    src: local('Proba Pro Medium'), local('Proba-Pro-Medium'),
        url('../fonts/ProbaPro-Medium.woff2') format('woff2'),
        url('../fonts/ProbaPro-Medium.woff') format('woff'),
        url('../fonts/ProbaPro-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
  }

  @font-face {
	font-family: 'Bebas Neue Bold';
	src: url('../fonts/bebas_neue_bold.eot'); /* IE 9 Compatibility Mode */
	src: url('../fonts/bebas_neue_bold.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('../fonts/bebas_neue_bold.woff2') format('woff2'), /* Super Modern Browsers */
		url('../fonts/bebas_neue_bold.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('../fonts/bebas_neue_bold.ttf') format('truetype'), /* Safari, Android, iOS */
		url('../fonts/bebas_neue_bold.svg#bebas_neue_bold') format('svg'); /* Chrome < 4, Legacy iOS */
}

@font-face {
  font-family: 'Montserrat';
  src: local('Montserrat Bold'), local('Montserrat-Bold'),
      url('../fonts/Montserrat-Bold.woff2') format('woff2'),
      url('../fonts/Montserrat-Bold.woff') format('woff'),
      url('../fonts/Montserrat-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: local('Montserrat Semi Bold'), local('Montserrat-Semi-Bold'),
      url('../fonts/Montserrat-SemiBold.woff2') format('woff2'),
      url('../fonts/Montserrat-SemiBold.woff') format('woff'),
      url('../fonts/Montserrat-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Montserrat';
  src: local('Montserrat Regular'), local('Montserrat-Regular'),
      url('../fonts/Montserrat-Regular.woff2') format('woff2'),
      url('../fonts/Montserrat-Regular.woff') format('woff'),
      url('../fonts/Montserrat-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}